@font-face {
    font-family: "flaticon1";
    src: url("./flaticon1.ttf?c8a7841b27abc3a519ceb45a851150a6") format("truetype"), url("./flaticon1.woff?c8a7841b27abc3a519ceb45a851150a6") format("woff"), url("./flaticon1.woff2?c8a7841b27abc3a519ceb45a851150a6") format("woff2"), url("./flaticon1.eot?c8a7841b27abc3a519ceb45a851150a6#iefix") format("embedded-opentype"), url("./flaticon1.svg?c8a7841b27abc3a519ceb45a851150a6#flaticon") format("svg");
}

i[class^="flaticon1-"]:before,
i[class*=" flaticon1-"]:before {
    font-family: flaticon1 !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon1-balcony:before {
    content: "\f101";
}

.flaticon1-balcony-1:before {
    content: "\f102";
}

.flaticon1-balcony-2:before {
    content: "\f103";
}

.flaticon1-window:before {
    content: "\f104";
}

.flaticon1-balcony-3:before {
    content: "\f105";
}

.flaticon1-toaster:before {
    content: "\f106";
}

.flaticon1-toaster-1:before {
    content: "\f107";
}

.flaticon1-toaster-2:before {
    content: "\f108";
}

.flaticon1-bread-maker:before {
    content: "\f109";
}

.flaticon1-grill:before {
    content: "\f10a";
}

.flaticon1-grill-1:before {
    content: "\f10b";
}

.flaticon1-kettle:before {
    content: "\f10c";
}

.flaticon1-electric-kettle:before {
    content: "\f10d";
}

.flaticon1-electric-kettle-1:before {
    content: "\f10e";
}

.flaticon1-kettle-1:before {
    content: "\f10f";
}

.flaticon1-kettle-2:before {
    content: "\f110";
}

.flaticon1-electric-kettle-2:before {
    content: "\f111";
}

.flaticon1-kettle-3:before {
    content: "\f112";
}

.flaticon1-kettle-4:before {
    content: "\f113";
}

.flaticon1-kettle-5:before {
    content: "\f114";
}

.flaticon1-kettle-6:before {
    content: "\f115";
}

.flaticon1-kettles:before {
    content: "\f116";
}

.flaticon1-sauna:before {
    content: "\f117";
}

.flaticon1-hot-pool:before {
    content: "\f118";
}

.flaticon1-hot-pool-1:before {
    content: "\f119";
}

.flaticon1-hot-spring:before {
    content: "\f11a";
}

.flaticon1-onsen:before {
    content: "\f11b";
}

.flaticon1-swimming-pool:before {
    content: "\f11c";
}

.flaticon1-hot-pool-2:before {
    content: "\f11d";
}

.flaticon1-dvd-rom-logotype:before {
    content: "\f11e";
}

.flaticon1-dvd-player:before {
    content: "\f11f";
}

.flaticon1-music-cd:before {
    content: "\f120";
}

.flaticon1-dvd:before {
    content: "\f121";
}

.flaticon1-dvd-logo:before {
    content: "\f122";
}

.flaticon1-dvd-player-1:before {
    content: "\f123";
}

.flaticon1-satellite-dish:before {
    content: "\f124";
}

.flaticon1-satellite:before {
    content: "\f125";
}

.flaticon1-satellite-1:before {
    content: "\f126";
}

.flaticon1-satellite-2:before {
    content: "\f127";
}

.flaticon1-satellite-3:before {
    content: "\f128";
}

.flaticon1-satellite-4:before {
    content: "\f129";
}

.flaticon1-satellite-5:before {
    content: "\f12a";
}

.flaticon1-satellite-6:before {
    content: "\f12b";
}

.flaticon1-bbq:before {
    content: "\f12c";
}

.flaticon1-barbecue:before {
    content: "\f12d";
}

.flaticon1-barbecue-1:before {
    content: "\f12e";
}

.flaticon1-garden-barbecue:before {
    content: "\f12f";
}

.flaticon1-grill-2:before {
    content: "\f130";
}

.flaticon1-barbecue-2:before {
    content: "\f131";
}

.flaticon1-barbecue-3:before {
    content: "\f132";
}

.flaticon1-barbecue-4:before {
    content: "\f133";
}

.flaticon1-barbecue-5:before {
    content: "\f134";
}

.flaticon1-bathroom:before {
    content: "\f135";
}

.flaticon1-bathroom-1:before {
    content: "\f136";
}

.flaticon1-bath:before {
    content: "\f137";
}

.flaticon1-shower:before {
    content: "\f138";
}

.flaticon1-bathtub:before {
    content: "\f139";
}

.flaticon1-bathroom-2:before {
    content: "\f13a";
}

.flaticon1-shower-1:before {
    content: "\f13b";
}

.flaticon1-bathroom-3:before {
    content: "\f13c";
}

.flaticon1-toilet:before {
    content: "\f13d";
}

.flaticon1-bathroom-4:before {
    content: "\f13e";
}

.flaticon1-bathroom-5:before {
    content: "\f13f";
}

.flaticon1-bathroom-6:before {
    content: "\f140";
}

.flaticon1-vanity-set:before {
    content: "\f141";
}

.flaticon1-tissue-roll:before {
    content: "\f142";
}

.flaticon1-tissue-roll-1:before {
    content: "\f143";
}

.flaticon1-toilet-paper:before {
    content: "\f144";
}

.flaticon1-toilet-1:before {
    content: "\f145";
}

.flaticon1-bathroom-7:before {
    content: "\f146";
}

.flaticon1-dish-washer:before {
    content: "\f147";
}

.flaticon1-dishwasher:before {
    content: "\f148";
}

.flaticon1-dishes-washer:before {
    content: "\f149";
}

.flaticon1-dishwasher-1:before {
    content: "\f14a";
}

.flaticon1-dish-washer-1:before {
    content: "\f14b";
}

.flaticon1-dishes-washer-1:before {
    content: "\f14c";
}

.flaticon1-dish-washer-2:before {
    content: "\f14d";
}

.flaticon1-dishwasher-2:before {
    content: "\f14e";
}

.flaticon1-dish-washer-3:before {
    content: "\f14f";
}

.flaticon1-dishwasher-3:before {
    content: "\f150";
}

.flaticon1-hammock:before {
    content: "\f151";
}

.flaticon1-hammock-1:before {
    content: "\f152";
}

.flaticon1-hammock-2:before {
    content: "\f153";
}

.flaticon1-hammock-3:before {
    content: "\f154";
}

.flaticon1-hammock-4:before {
    content: "\f155";
}

.flaticon1-hammock-5:before {
    content: "\f156";
}

.flaticon1-hammock-6:before {
    content: "\f157";
}

.flaticon1-hammock-7:before {
    content: "\f158";
}

.flaticon1-hammock-8:before {
    content: "\f159";
}

.flaticon1-hammock-and-man:before {
    content: "\f15a";
}

.flaticon1-hammock-9:before {
    content: "\f15b";
}

.flaticon1-hammock-10:before {
    content: "\f15c";
}

.flaticon1-hammock-11:before {
    content: "\f15d";
}

.flaticon1-swing:before {
    content: "\f15e";
}

.flaticon1-swing-1:before {
    content: "\f15f";
}

.flaticon1-swing-2:before {
    content: "\f160";
}

.flaticon1-swing-3:before {
    content: "\f161";
}

.flaticon1-swing-4:before {
    content: "\f162";
}

.flaticon1-swing-5:before {
    content: "\f163";
}

.flaticon1-swing-6:before {
    content: "\f164";
}

.flaticon1-swing-7:before {
    content: "\f165";
}

.flaticon1-swing-8:before {
    content: "\f166";
}

.flaticon1-terrace:before {
    content: "\f167";
}

.flaticon1-terrace-1:before {
    content: "\f168";
}

.flaticon1-terrace-2:before {
    content: "\f169";
}

.flaticon1-terrace-3:before {
    content: "\f16a";
}

.flaticon1-terrace-4:before {
    content: "\f16b";
}

.flaticon1-terrace-5:before {
    content: "\f16c";
}

.flaticon1-terrace-6:before {
    content: "\f16d";
}

.flaticon1-cafe:before {
    content: "\f16e";
}

.flaticon1-terrace-7:before {
    content: "\f16f";
}

.flaticon1-terrace-8:before {
    content: "\f170";
}

.flaticon1-terrace-9:before {
    content: "\f171";
}

.flaticon1-sea:before {
    content: "\f172";
}

.flaticon1-beach:before {
    content: "\f173";
}

.flaticon1-beach-1:before {
    content: "\f174";
}

.flaticon1-beach-2:before {
    content: "\f175";
}

.flaticon1-pet-shelter:before {
    content: "\f176";
}

.flaticon1-house:before {
    content: "\f177";
}

.flaticon1-pet-shelter-1:before {
    content: "\f178";
}

.flaticon1-animal-shelter:before {
    content: "\f179";
}

.flaticon1-shelter:before {
    content: "\f17a";
}

.flaticon1-sunbed:before {
    content: "\f17b";
}

.flaticon1-sunbed-1:before {
    content: "\f17c";
}

.flaticon1-sunbed-2:before {
    content: "\f17d";
}

.flaticon1-sunbed-3:before {
    content: "\f17e";
}

.flaticon1-sunbed-4:before {
    content: "\f17f";
}

.flaticon1-sunbed-5:before {
    content: "\f180";
}